Installation
(If there are any problems installing this package, please contact us.)

Note: You must have javascript enabled in order to install from the links below.
Chameleon is horked on current builds of mozilla.
I wouldn't recommend using Chameleon w/ M18. Use NS6 or Mozilla 0.6
If you really want to here is how you do it.



Changelog

What's new in this release?

version .02

Thur Dec 5, 2000 Pete Collins (petejc@collab.net)

What's new in this release?

version .01

Wed Aug 23, 2000 David Boswell (david@collab.net)